JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Functions | Variables
juce_NewLine.h File Reference

## Classes
class | NewLine
| This class is used for represent a new-line character sequence. More...

## Functions
String & | operator<< (String &string1, const NewLine &)
| Writes a new-line sequence to a string.
String & | operator+= (String &s1, const NewLine &)
String | operator+ (const NewLine &, const NewLine &)
String | operator+ (String s1, const NewLine &)
String | operator+ (const NewLine &, const char *s2)

## Variables
NewLine | newLine
| A predefined object representing a new-line, which can be written to a string or stream.